body {
	background-color: #252839;
}

.container-fluid {
	padding: 0;
}

#header {
	background: url(/img/header.jpg) 50% 20px no-repeat;
	min-height: 145px;
}

#body {
	background: url(/img/Background_Content.jpg) 50% 0 no-repeat;
	min-height: 1247px;
}

#footer {
	background: url(/img/Background_Footer.jpg) 50% 0 no-repeat #ee1b2e;
	min-height: 192px;
}

#footer div.span12 {
	text-align: center;
}

#logo-container {
	margin-top: 35px;
}

#social-container {
	margin-top: 70px;
}

#eagle {
	margin-top: -55px;
}

#paid-for {
	margin-top: 10px;
}

#address {
	min-height: 0;
}

#address p {
	font-family: 'Lora', serif;
	font-weight: 700;
	font-size: 13px;
	color: #8a7f7b;
}

#policy {
	min-height: 0;
}

#policy a {
	font-family: 'Lora', serif;
	font-weight: 700;
	font-size: 13px;
	color: #8a7f7b;
}

#body {
	padding-top: 20px;
}

#callout-box {
	text-align: center;
}

#donate-box {
	padding-top: 235px;
	max-width: 960px;
	min-height: 249px;
	background: url(/img/Photo_PageHeader.jpg) 50% 0 no-repeat #FFFFFF;
}

#privacy-box {
	padding: 235px 35px 35px 35px;
	margin-bottom: 50px;
	max-width: 960px;
	min-height: 249px;
	background: url(/img/Photo_PageHeader.jpg) 50% 0 no-repeat #FFFFFF;
}

.center {
	margin: 0 auto;
}

a.callout-link {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align: top;
	position: relative;
	width: 300px;
	height: 767px;
	background: url(/img/callout_sprite.jpg);
}

#donate-link {
	background-position: 0px 0px;
	margin-right: 15px;
}

#donate-link:hover {
	background-position: 0px -767px;
}

#pv-link {
	background-position: 300px 0px;
	margin-top: 210px;
}

#pv-link:hover {
	background-position: 300px -767px;
}

a.social-icons {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	height: 39px;
	width: 39px;
	margin-right: 10px;
	background: url(/img/Buttons_Social.png);
}

a#facebook {
	background-position: 39px -39px;
}

a#twitter {
	background-position: 78px -39px;
}

a#youtube {
	background-position: 0px -39px;
}

a#facebook:hover {
	background-position: 39px 0px;
}

a#twitter:hover {
	background-position: 78px 0px;
}

a#youtube:hover {
	background-position: 0px 0px;
}

#overlay {
	background: #242839;
	opacity: 0;
	position: absolute;
	top: 145px;
	left: 0px;
	width: 100%;
	/* height: 100%; */
	height: 1484px;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	z-index: -1;
}

#peek-a-boo {
	display: none;
	text-align: center;
}

@media (max-width: 480px) {
	#peek-a-boo {
		display: block;
		margin-top: 15px;
	}
	#social-container {
		display: none;
	}
	#logo-container {
		text-align: center;
		margin-top: 15px;
	}
	#header {
		background: none;
	}
	#pv-link {
		margin-top: 15px;
	}
}